# Copyright (C) 2025 WP Overnight
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: PDF Invoices & Packing Slips for WooCommerce - Professional 2.16.10\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-pdf-ips-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-08-11T15:06:07+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: wpo_wcpdf_pro\n"

#. Plugin Name of the plugin
#: woocommerce-pdf-ips-pro.php
#: woocommerce-pdf-ips-pro.php:174
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional"
msgstr ""

#. Plugin URI of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "https://wpovernight.com/downloads/woocommerce-pdf-invoices-packing-slips-professional/"
msgstr ""

#. Description of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "Extended functionality for PDF Invoices & Packing Slips for WooCommerce plugin"
msgstr ""

#. Author of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "WP Overnight"
msgstr ""

#. Author URI of the plugin
#: woocommerce-pdf-ips-pro.php
msgid "https://wpovernight.com/"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:76
msgid "Dropbox"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:82
msgid "FTP/SFTP"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:88
msgid "Google Drive"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:94
msgid "OneDrive"
msgstr ""

#. translators: cloud service
#: includes/cloud/abstract-wcpdf-cloud-api.php:156
#, php-format
msgid "Authorize %s cloud service!"
msgstr ""

#. translators: 1. cloud service, 2-3. <a> tags
#: includes/cloud/abstract-wcpdf-cloud-api.php:158
#, php-format
msgid "Visit %1$s via %2$sthis link%3$s to get an access code and enter this below:"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:162
msgid "Authorize"
msgstr ""

#. translators: 1. service name, 2. token
#: includes/cloud/abstract-wcpdf-cloud-api.php:179
#, php-format
msgid "%1$s connection established! Access token: %2$s"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:192
#: includes/wcpdf-pro-cloud-storage.php:151
#: includes/wcpdf-pro-cloud-storage.php:755
#: includes/wcpdf-pro-cloud-storage.php:935
msgid "View logs"
msgstr ""

#. translators: 1. cloud service, 2. "View logs" link
#: includes/cloud/abstract-wcpdf-cloud-api.php:194
#, php-format
msgid "%1$s authentication failed. Please try again or check the logs for details: %2$s"
msgstr ""

#: includes/cloud/abstract-wcpdf-cloud-api.php:210
msgid "Activate your Professional extension license!"
msgstr ""

#. translators: 1. cloud service, 2. open anchor tag, 3. open anchor tag, 4. close anchor tag
#: includes/cloud/abstract-wcpdf-cloud-api.php:215
#, php-format
msgid "To keep %1$s API limits under control, you are required to activate your Professional extension license to use this service. See how to activate your license %2$shere%4$s, or clear the cache %3$shere%4$s."
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:115
msgid "Destination folder"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:122
msgid "App folder (restricted access)"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:123
msgid "Main Dropbox folder"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:125
msgid "Note: Reauthorization is required after changing this setting!"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:133
msgid "Enter a subfolder to use (optional)"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:414
msgid "Cloud service credentials not set"
msgstr ""

#: includes/cloud/dropbox/dropbox-api.php:421
msgid "Could not get service api client"
msgstr ""

#: includes/cloud/ftp/ftp.php:65
msgid "FTP server"
msgstr ""

#: includes/cloud/ftp/ftp.php:74
msgid "Protocol"
msgstr ""

#: includes/cloud/ftp/ftp.php:77
msgid "FTP"
msgstr ""

#: includes/cloud/ftp/ftp.php:78
msgid "SFTP"
msgstr ""

#: includes/cloud/ftp/ftp.php:82
msgid "Host (without protocol)"
msgstr ""

#: includes/cloud/ftp/ftp.php:87
msgid "Port"
msgstr ""

#: includes/cloud/ftp/ftp.php:93
msgid "Username"
msgstr ""

#: includes/cloud/ftp/ftp.php:98
msgid "Password"
msgstr ""

#: includes/cloud/ftp/ftp.php:111
msgid "remote folder (optional, relative to root)"
msgstr ""

#: includes/cloud/ftp/ftp.php:116
msgid "connection root path (optional)"
msgstr ""

#: includes/cloud/ftp/ftp.php:370
msgid "test connection"
msgstr ""

#: includes/cloud/ftp/ftp.php:431
msgid "Success!"
msgstr ""

#. translators: error message
#: includes/cloud/ftp/ftp.php:435
#, php-format
msgid "Error: %s"
msgstr ""

#: includes/cloud/gdrive/gdrive-api.php:608
msgid "A parent directory in GDrive was trashed, the file was transfered to the GDrive root directory."
msgstr ""

#. translators: 1. service name
#: includes/cloud/templates/template-bulk-export-page.php:7
#, php-format
msgid "%s export"
msgstr ""

#. translators: 1. service name
#: includes/cloud/templates/template-bulk-export-process.php:6
#, php-format
msgid "%s export finished"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:41
#: includes/documents/class-wcpdf-credit-note.php:53
#: includes/documents/class-wcpdf-credit-note.php:276
#: includes/documents/class-wcpdf-credit-note.php:285
#: includes/documents/class-wcpdf-credit-note.php:293
#: includes/documents/class-wcpdf-credit-note.php:297
#: includes/legacy/wcpdf-pro-legacy-functions.php:54
msgid "Credit Note"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:60
#: includes/wcpdf-pro-writepanels.php:171
msgid "Credit Note Number:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:67
#: includes/wcpdf-pro-writepanels.php:175
msgid "Credit Note Date:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:79
#: includes/documents/class-wcpdf-proforma.php:79
#: includes/documents/class-wcpdf-receipt.php:73
msgid "Ship To:"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:85
#: includes/legacy/wcpdf-pro-legacy-functions.php:80
msgid "credit-note"
msgid_plural "credit-notes"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-credit-note.php:129
#: includes/documents/class-wcpdf-proforma.php:130
#: includes/documents/class-wcpdf-receipt.php:132
#: includes/views/rest-api.php:15
#: includes/wcpdf-pro-cloud-storage.php:100
#: includes/wcpdf-pro-settings.php:203
msgid "Enable"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:140
#: includes/documents/class-wcpdf-proforma.php:141
#: includes/documents/class-wcpdf-receipt.php:143
#: includes/wcpdf-pro-settings.php:98
#: includes/wcpdf-pro-settings.php:621
msgid "Attach to:"
msgstr ""

#. translators: %s: temp folder path
#: includes/documents/class-wcpdf-credit-note.php:150
#: includes/documents/class-wcpdf-proforma.php:151
#: includes/documents/class-wcpdf-receipt.php:153
#: includes/wcpdf-pro-settings.php:108
#: includes/wcpdf-pro-settings.php:631
#, php-format
msgid "It looks like the temp folder (%s) is not writable, check the permissions for this folder! Without having write access to this folder, the plugin will not be able to email invoices."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:159
#: includes/documents/class-wcpdf-proforma.php:175
#: includes/documents/class-wcpdf-receipt.php:177
msgid "Display shipping address"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:166
#: includes/documents/class-wcpdf-credit-note.php:204
#: includes/documents/class-wcpdf-proforma.php:182
#: includes/documents/class-wcpdf-proforma.php:233
#: includes/documents/class-wcpdf-proforma.php:265
#: includes/documents/class-wcpdf-receipt.php:184
#: includes/documents/class-wcpdf-receipt.php:222
#: includes/wcpdf-pro-functions.php:1866
#: includes/wcpdf-pro-settings.php:678
#: includes/wcpdf-pro-settings.php:809
#: includes/wcpdf-pro-settings.php:1406
#: includes/wcpdf-pro-settings.php:1434
#: includes/wcpdf-pro-writepanels.php:264
msgid "No"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:167
#: includes/documents/class-wcpdf-proforma.php:183
#: includes/documents/class-wcpdf-receipt.php:185
msgid "Only when different from billing address"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:168
#: includes/documents/class-wcpdf-proforma.php:184
#: includes/documents/class-wcpdf-proforma.php:353
#: includes/documents/class-wcpdf-receipt.php:186
#: includes/documents/class-wcpdf-receipt.php:338
#: includes/wcpdf-pro-settings.php:755
msgid "Always"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:175
#: includes/documents/class-wcpdf-proforma.php:191
#: includes/documents/class-wcpdf-receipt.php:193
msgid "Display email address"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:186
#: includes/documents/class-wcpdf-proforma.php:202
#: includes/documents/class-wcpdf-receipt.php:204
msgid "Display phone number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:197
msgid "Display credit note date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:205
msgid "Credit Note Date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:206
msgid "Refund Date"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:213
msgid "Display credit note number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:224
#: includes/documents/class-wcpdf-proforma.php:242
msgid "Number sequence"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:231
#: includes/documents/class-wcpdf-proforma.php:249
msgid "Main invoice numbering"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:232
msgid "Separate credit note numbering"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:240
msgid "Show original invoice number"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:251
msgid "Next credit note number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:257
#: includes/documents/class-wcpdf-proforma.php:286
#: includes/documents/class-wcpdf-receipt.php:260
#: includes/wcpdf-pro-settings.php:699
msgid "This is the number that will be used for the next document. By default, numbering starts from 1 and increases for every new document. Note that if you override this and set it lower than the current/highest number, this could create duplicate numbers!"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:263
#: includes/documents/class-wcpdf-proforma.php:292
#: includes/documents/class-wcpdf-receipt.php:266
#: includes/wcpdf-pro-settings.php:705
msgid "Number format"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:271
#: includes/documents/class-wcpdf-proforma.php:300
#: includes/documents/class-wcpdf-receipt.php:274
#: includes/wcpdf-pro-settings.php:713
msgid "Prefix"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:273
#: includes/documents/class-wcpdf-proforma.php:302
#: includes/documents/class-wcpdf-receipt.php:276
#: includes/wcpdf-pro-settings.php:715
msgid "If set, this value will be used as number prefix."
msgstr ""

#. translators: 1. document type, 2-3 placeholders
#: includes/documents/class-wcpdf-credit-note.php:275
#: includes/documents/class-wcpdf-credit-note.php:284
#: includes/documents/class-wcpdf-proforma.php:304
#: includes/documents/class-wcpdf-proforma.php:313
#: includes/documents/class-wcpdf-receipt.php:278
#: includes/documents/class-wcpdf-receipt.php:287
#: includes/wcpdf-pro-settings.php:717
#: includes/wcpdf-pro-settings.php:726
#, php-format
msgid "You can use the %1$s year and/or month with the %2$s or %3$s placeholders respectively."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:277
#: includes/documents/class-wcpdf-credit-note.php:286
#: includes/documents/class-wcpdf-proforma.php:306
#: includes/documents/class-wcpdf-proforma.php:315
#: includes/documents/class-wcpdf-receipt.php:280
#: includes/documents/class-wcpdf-receipt.php:289
#: includes/wcpdf-pro-settings.php:719
#: includes/wcpdf-pro-settings.php:728
msgid "Check the Docs article below to see all the available placeholders for prefix/suffix."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:280
#: includes/documents/class-wcpdf-proforma.php:309
#: includes/documents/class-wcpdf-receipt.php:283
#: includes/wcpdf-pro-settings.php:722
msgid "Suffix"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:282
#: includes/documents/class-wcpdf-proforma.php:311
#: includes/documents/class-wcpdf-receipt.php:285
#: includes/wcpdf-pro-settings.php:724
msgid "If set, this value will be used as number suffix."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:289
#: includes/documents/class-wcpdf-proforma.php:318
#: includes/documents/class-wcpdf-receipt.php:292
#: includes/wcpdf-pro-settings.php:731
msgid "Padding"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:293
#: includes/documents/class-wcpdf-proforma.php:322
#: includes/documents/class-wcpdf-receipt.php:296
#: includes/wcpdf-pro-settings.php:735
#, php-format
msgid "Enter the number of digits you want to use as padding. For instance, enter <code>6</code> to display the %s number <code>123</code> as <code>000123</code>, filling it with zeros until the number set as padding is reached."
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:297
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/documents/class-wcpdf-receipt.php:300
#: includes/wcpdf-pro-settings.php:739
msgid "For more information about setting up the number format and see the available placeholders for the prefix and suffix, check this article:"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:297
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/documents/class-wcpdf-receipt.php:300
#: includes/wcpdf-pro-settings.php:739
msgid "Number format explained"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-credit-note.php:297
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/documents/class-wcpdf-receipt.php:300
#: includes/wcpdf-pro-settings.php:739
#, php-format
msgid "<strong>Note</strong>: Changes made to the number format will only be reflected on new orders. Also, if you have already created a custom %s number format with a filter, the above settings will be ignored."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:303
msgid "Reset credit note number yearly"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:339
msgid "Enable credit note number search in the orders list"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:345
msgid "Can potentially slow down the search process."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:351
#: includes/documents/class-wcpdf-proforma.php:370
msgid "Disable for free orders"
msgstr ""

#. translators: %s: price
#: includes/documents/class-wcpdf-credit-note.php:359
#: includes/documents/class-wcpdf-proforma.php:378
#, php-format
msgid "Disable document when the order total is %s"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:367
msgid "Use positive prices"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:373
msgid "Prices in Credit Notes are negative by default, but some countries (like Germany) require positive prices."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:379
msgid "Use products & totals fallback"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:385
msgid "If orders are refunded without setting products, credit notes will not contain these details. This option provides a fallback method by using data from the original order for the credit note. This may cause issues in some setups, so testing is recommended."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:391
#: includes/documents/class-wcpdf-proforma.php:386
#: includes/documents/class-wcpdf-receipt.php:367
msgid "Always use most current settings"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:397
#: includes/documents/class-wcpdf-proforma.php:392
#: includes/documents/class-wcpdf-receipt.php:373
msgid "When enabled, the document will always reflect the most current settings (such as footer text, document name, etc.) rather than using historical settings."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:399
#: includes/documents/class-wcpdf-proforma.php:394
#: includes/documents/class-wcpdf-receipt.php:375
msgid "<strong>Caution:</strong> enabling this will also mean that if you change your company name or address in the future, previously generated documents will also be affected."
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:430
#: includes/documents/class-wcpdf-proforma.php:425
#: includes/documents/class-wcpdf-receipt.php:406
msgid "General"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:441
#: includes/documents/class-wcpdf-proforma.php:436
#: includes/documents/class-wcpdf-receipt.php:417
msgid "Document details"
msgstr ""

#: includes/documents/class-wcpdf-credit-note.php:460
#: includes/documents/class-wcpdf-proforma.php:451
#: includes/documents/class-wcpdf-receipt.php:433
msgid "Advanced"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-proforma.php:41
#: includes/documents/class-wcpdf-proforma.php:53
#: includes/documents/class-wcpdf-proforma.php:305
#: includes/documents/class-wcpdf-proforma.php:314
#: includes/documents/class-wcpdf-proforma.php:322
#: includes/documents/class-wcpdf-proforma.php:326
#: includes/legacy/wcpdf-pro-legacy-functions.php:51
msgid "Proforma Invoice"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:60
#: includes/wcpdf-pro-writepanels.php:192
msgid "Proforma Invoice Number:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:67
#: includes/wcpdf-pro-writepanels.php:195
msgid "Proforma Invoice Date:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:85
#: includes/legacy/wcpdf-pro-legacy-functions.php:76
msgid "proforma-invoice"
msgid_plural "proforma-invoices"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-proforma.php:160
#: includes/documents/class-wcpdf-receipt.php:162
#: includes/wcpdf-pro-settings.php:356
#: includes/wcpdf-pro-settings.php:640
msgid "Disable for:"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:169
#: includes/documents/class-wcpdf-receipt.php:171
#: includes/wcpdf-pro-settings.php:335
#: includes/wcpdf-pro-settings.php:385
#: includes/wcpdf-pro-settings.php:515
#: includes/wcpdf-pro-settings.php:649
msgid "Select one or more statuses"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:213
msgid "Display customer notes"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:226
msgid "Display proforma invoice date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:234
msgid "Proforma Invoice Date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:235
#: includes/documents/class-wcpdf-receipt.php:224
msgid "Order Date"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:250
msgid "Separate proforma numbering"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:258
msgid "Display proforma invoice number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:266
msgid "Proforma Invoice Number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:267
#: includes/wcpdf-pro-settings.php:680
msgid "Order Number"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:271
#: includes/views/bulk-export.php:134
#: includes/wcpdf-pro-settings.php:684
msgid "Warning!"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:272
msgid "Using the Order Number as proforma invoice number is not recommended as this may lead to gaps in the proforma invoice number sequence (even when order numbers are sequential)."
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:273
#: includes/wcpdf-pro-settings.php:686
msgid "More information"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:280
msgid "Next proforma invoice number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:332
msgid "Reset proforma invoice number yearly"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:343
#: includes/documents/class-wcpdf-receipt.php:329
#: includes/wcpdf-pro-settings.php:745
msgid "Allow My Account download"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:350
msgid "Only when the final invoice is not available"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:351
msgid "Only when a proforma invoice is already created/emailed"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:352
#: includes/documents/class-wcpdf-receipt.php:337
#: includes/wcpdf-pro-settings.php:754
msgid "Only for specific order statuses (define below)"
msgstr ""

#: includes/documents/class-wcpdf-proforma.php:354
#: includes/documents/class-wcpdf-receipt.php:339
#: includes/wcpdf-pro-settings.php:752
msgid "Never"
msgstr ""

#. translators: document type
#: includes/documents/class-wcpdf-receipt.php:35
#: includes/documents/class-wcpdf-receipt.php:47
#: includes/documents/class-wcpdf-receipt.php:279
#: includes/documents/class-wcpdf-receipt.php:288
#: includes/documents/class-wcpdf-receipt.php:296
#: includes/documents/class-wcpdf-receipt.php:300
msgid "Receipt"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:54
#: includes/wcpdf-pro-writepanels.php:208
msgid "Receipt Number:"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:61
#: includes/wcpdf-pro-writepanels.php:211
msgid "Receipt Date:"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:78
msgid "receipt"
msgid_plural "receipts"
msgstr[0] ""
msgstr[1] ""

#: includes/documents/class-wcpdf-receipt.php:215
msgid "Display receipt date"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:223
msgid "Receipt Date"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:231
msgid "Display invoice number"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:237
msgid "Displays the invoice number if it exists."
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:243
msgid "Display receipt number"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:254
msgid "Next receipt number (without prefix/suffix etc.)"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:306
msgid "Require invoice"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:312
msgid "Require invoice to be generated before creating a receipt."
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:318
msgid "Reset receipt number yearly"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:336
msgid "Only when a receipt is already created/emailed"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:355
msgid "Disable for free products"
msgstr ""

#: includes/documents/class-wcpdf-receipt.php:361
msgid "Disable automatic creation/attachment when only free products are ordered"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:31
#: includes/wcpdf-pro-functions.php:1416
msgid "Summary of Invoices"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:56
msgid "Summary date"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:78
msgid "to"
msgstr ""

#: includes/documents/class-wcpdf-summary.php:156
msgid "summary"
msgstr ""

#: includes/email-customer-credit-note.php:33
msgid "Customer Credit Note"
msgstr ""

#: includes/email-customer-credit-note.php:34
msgid "Customer Credit Note emails can be sent to the user with the PDF Credit Note attached."
msgstr ""

#: includes/email-customer-credit-note.php:40
msgid "Credit Note for order {order_number} from {order_date}"
msgstr ""

#: includes/email-customer-credit-note.php:41
msgid "Credit Note for order {order_number}"
msgstr ""

#: includes/email-customer-credit-note.php:42
msgid "A refund has been issued for your order, attached to this email you will find a credit note with the details."
msgstr ""

#: includes/email-customer-credit-note.php:189
msgid "Automatically send"
msgstr ""

#: includes/email-customer-credit-note.php:191
msgid "Automatically send email when order status is set to refunded"
msgstr ""

#: includes/email-customer-credit-note.php:195
#: includes/email-pdf-order-notification.php:235
msgid "Email subject"
msgstr ""

#. translators: %s default email value
#: includes/email-customer-credit-note.php:199
#: includes/email-customer-credit-note.php:210
#: includes/email-customer-credit-note.php:222
#: includes/email-pdf-order-notification.php:239
#: includes/email-pdf-order-notification.php:256
#: includes/email-pdf-order-notification.php:269
#, php-format
msgid "Defaults to %s"
msgstr ""

#: includes/email-customer-credit-note.php:206
#: includes/email-pdf-order-notification.php:252
msgid "Email heading"
msgstr ""

#: includes/email-customer-credit-note.php:217
#: includes/email-pdf-order-notification.php:264
msgid "Email body text"
msgstr ""

#: includes/email-customer-credit-note.php:229
#: includes/email-pdf-order-notification.php:291
msgid "Email type"
msgstr ""

#: includes/email-customer-credit-note.php:231
#: includes/email-pdf-order-notification.php:293
msgid "Choose which format of email to send."
msgstr ""

#: includes/email-customer-credit-note.php:235
#: includes/email-pdf-order-notification.php:297
msgid "Plain text"
msgstr ""

#: includes/email-customer-credit-note.php:236
#: includes/email-pdf-order-notification.php:298
msgid "HTML"
msgstr ""

#: includes/email-customer-credit-note.php:237
#: includes/email-pdf-order-notification.php:299
msgid "Multipart"
msgstr ""

#: includes/email-pdf-order-notification.php:29
msgid "Order Notification"
msgstr ""

#: includes/email-pdf-order-notification.php:30
msgid "Order Notification emails can be sent to specified email addresses, automatically & manually."
msgstr ""

#: includes/email-pdf-order-notification.php:36
msgid "Order Notification for order {order_number} from {order_date}"
msgstr ""

#: includes/email-pdf-order-notification.php:37
msgid "Order Notification for order {order_number}"
msgstr ""

#: includes/email-pdf-order-notification.php:38
msgid "An order has been placed."
msgstr ""

#: includes/email-pdf-order-notification.php:213
msgid "Trigger"
msgstr ""

#: includes/email-pdf-order-notification.php:215
msgid "Choose the status that should trigger this email. Note that the 'Paid' status only works for automated payment gateways (Paypal, Stripe, etc), not for BACS, COD & Cheque."
msgstr ""

#: includes/email-pdf-order-notification.php:219
msgid "Manual"
msgstr ""

#: includes/email-pdf-order-notification.php:220
msgid "Order placed"
msgstr ""

#: includes/email-pdf-order-notification.php:221
msgid "Order processing"
msgstr ""

#: includes/email-pdf-order-notification.php:222
msgid "Order completed"
msgstr ""

#: includes/email-pdf-order-notification.php:223
msgid "Order paid"
msgstr ""

#: includes/email-pdf-order-notification.php:224
msgid "Order refunded"
msgstr ""

#: includes/email-pdf-order-notification.php:228
msgid "Recipient(s)"
msgstr ""

#: includes/email-pdf-order-notification.php:230
msgid "Enter recipients (comma separated) for this email. Use {customer} to send this email to the customer."
msgstr ""

#: includes/email-pdf-order-notification.php:246
msgid "Empty body"
msgstr ""

#: includes/email-pdf-order-notification.php:248
msgid "Don't include any text/html in the email body"
msgstr ""

#: includes/email-pdf-order-notification.php:277
msgid "Order items"
msgstr ""

#: includes/email-pdf-order-notification.php:279
msgid "Include order items table in email"
msgstr ""

#: includes/email-pdf-order-notification.php:284
msgid "Customer details"
msgstr ""

#: includes/email-pdf-order-notification.php:286
msgid "Include customer details in email"
msgstr ""

#: includes/views/bulk-export.php:12
msgid "Document"
msgstr ""

#: includes/views/bulk-export.php:31
msgid "From"
msgstr ""

#: includes/views/bulk-export.php:40
msgid "optional"
msgstr ""

#: includes/views/bulk-export.php:44
msgid "To"
msgstr ""

#: includes/views/bulk-export.php:52
msgid "Date type"
msgstr ""

#: includes/views/bulk-export.php:64
msgid "Filter users"
msgstr ""

#: includes/views/bulk-export.php:66
msgid "Select one or more users."
msgstr ""

#: includes/views/bulk-export.php:71
msgid "Filter status"
msgstr ""

#: includes/views/bulk-export.php:75
msgid "All statuses"
msgstr ""

#: includes/views/bulk-export.php:91
msgid "Please select at least one status."
msgstr ""

#: includes/views/bulk-export.php:96
msgid "Only existing documents"
msgstr ""

#: includes/views/bulk-export.php:102
msgid "Skip free orders"
msgstr ""

#: includes/views/bulk-export.php:117
#: includes/wcpdf-pro-bulk-export.php:76
msgid "Download ZIP"
msgstr ""

#: includes/views/bulk-export.php:119
msgid "ZIP export disabled"
msgstr ""

#: includes/views/bulk-export.php:119
msgid "The PHP ZipArchive library could not found, contact your host to enable bulk downloading PDF files in a ZIP."
msgstr ""

#. translators: cloud service name
#: includes/views/bulk-export.php:124
#, php-format
msgid "Export to %s"
msgstr ""

#: includes/views/bulk-export.php:134
msgid "zlib.output_compression is enabled in PHP for this site, this may cause issues when downloading ZIP files"
msgstr ""

#: includes/views/bulk-export.php:137
msgid "Only exporting a few orders? You can also export by selecting orders in the WooCommerce order overview and then select one of the actions from the bulk dropdown!"
msgstr ""

#. translators: WordPress version
#: includes/views/rest-api.php:9
#: includes/wcpdf-pro-settings.php:220
#, php-format
msgid "The REST API requires WordPress %1$s or higher."
msgstr ""

#: includes/views/rest-api.php:15
msgid "Disable"
msgstr ""

#. translators: 1. Enable/Disable word
#: includes/views/rest-api.php:18
#, php-format
msgid "%1$s the REST API in the %2$sPro%3$s tab of the settings."
msgstr ""

#: includes/views/rest-api.php:30
msgid "API Documentation"
msgstr ""

#: includes/views/rest-api.php:32
msgid "Samples"
msgstr ""

#: includes/views/rest-api.php:36
msgid "Compatible software"
msgstr ""

#: includes/views/rest-api.php:37
msgid "File"
msgstr ""

#: includes/views/rest-api.php:55
msgid "Retrieve an order"
msgstr ""

#. translators: API field key
#: includes/views/rest-api.php:59
#, php-format
msgid "This API lets you retrieve and view a specific order. All documents data is under %s field in the response"
msgstr ""

#: includes/views/rest-api.php:63
#: includes/views/rest-api.php:171
#: includes/views/rest-api.php:249
msgid "JSON response example"
msgstr ""

#: includes/views/rest-api.php:91
msgid "Since an order can have multiple refunds, and therefore multiple credit notes, the Credit Note output will be an array of documents rather than a single document."
msgstr ""

#: includes/views/rest-api.php:94
msgid "Create or regenerate a document"
msgstr ""

#. translators: API field value
#: includes/views/rest-api.php:98
#, php-format
msgid "This API lets you create or regenerate a document for a specific order and view its details. If the document is already created and the regenerate query parameter is %s, it'll return the current document details."
msgstr ""

#: includes/views/rest-api.php:102
#: includes/views/rest-api.php:182
#: includes/views/rest-api.php:224
msgid "Query parameters"
msgstr ""

#: includes/views/rest-api.php:106
#: includes/views/rest-api.php:143
#: includes/views/rest-api.php:186
#: includes/views/rest-api.php:228
msgid "Parameter"
msgstr ""

#: includes/views/rest-api.php:107
#: includes/views/rest-api.php:144
#: includes/views/rest-api.php:187
#: includes/views/rest-api.php:229
msgid "Type"
msgstr ""

#: includes/views/rest-api.php:108
#: includes/views/rest-api.php:145
#: includes/views/rest-api.php:188
#: includes/views/rest-api.php:230
msgid "Description"
msgstr ""

#: includes/views/rest-api.php:116
#: includes/views/rest-api.php:196
#: includes/views/rest-api.php:238
msgid "Required"
msgstr ""

#. translators: API field value
#: includes/views/rest-api.php:120
#: includes/views/rest-api.php:200
#: includes/views/rest-api.php:242
#, php-format
msgid "The document type. For example %s."
msgstr ""

#. translators: 1. value as true, 2. value as false
#: includes/views/rest-api.php:132
#, php-format
msgid "If %1$s, it regenerates the document if it already exists. The default is %2$s."
msgstr ""

#: includes/views/rest-api.php:139
msgid "Body"
msgstr ""

#: includes/views/rest-api.php:152
msgid "Sets the document number."
msgstr ""

#. translators: 1: ISO 8601 date format, 2: Example date format
#: includes/views/rest-api.php:160
#, php-format
msgid "Sets the document date. It should be in %1$s format: %2$s."
msgstr ""

#: includes/views/rest-api.php:167
msgid "Sets the document note."
msgstr ""

#: includes/views/rest-api.php:179
msgid "Download a document"
msgstr ""

#: includes/views/rest-api.php:180
msgid "This API lets you download a PDF document for a specific order."
msgstr ""

#. translators: 1. value as true, 2. value as false
#: includes/views/rest-api.php:212
#, php-format
msgid "If %1$s, it generates the document if it doesn't already exist. The default is %2$s."
msgstr ""

#: includes/views/rest-api.php:221
msgid "Delete a document"
msgstr ""

#: includes/views/rest-api.php:222
msgid "This API lets you delete a document."
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:40
msgid "Bulk export"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:74
#: includes/wcpdf-pro-functions.php:1421
#: templates/Summary/summary.php:43
msgid "Order date"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:75
msgid "Refund date"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:77
msgid "Download PDF"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:78
msgid "document(s) saved"
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:79
msgid "Uploading files to cloud service, please wait..."
msgstr ""

#: includes/wcpdf-pro-bulk-export.php:110
#: includes/wcpdf-pro-bulk-export.php:172
#: includes/wcpdf-pro-bulk-export.php:187
msgid "No orders found!"
msgstr ""

#. translators: files count
#: includes/wcpdf-pro-bulk-export.php:556
#, php-format
msgid "Upload completed! %s file transferred to cloud service."
msgid_plural "Upload completed! %s files transferred to cloud service."
msgstr[0] ""
msgstr[1] ""

#. translators: files count
#: includes/wcpdf-pro-bulk-export.php:563
#, php-format
msgid "%s file not uploaded to cloud! Please see logs."
msgid_plural "%s files not uploaded to cloud! Please see logs."
msgstr[0] ""
msgstr[1] ""

#: includes/wcpdf-pro-cloud-storage.php:76
msgid "Cloud storage"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:94
msgid "General settings"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:111
msgid "Cloud service"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:123
msgid "Upload all email attachments"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:134
msgid "Organize uploads in folders by year/month"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:145
msgid "Log all communication (debugging only!)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:157
msgid "Upload by order status"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:224
msgid "If you are already emailing the documents, leave these settings empty to avoid slowing down your site (use the setting to upload all email attachments instead)"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:250
msgid "Connected to"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:256
#, php-format
msgid "Unlink %s account"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:492
msgid "Cloud service upload permission denied"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:503
msgid "File does not exist"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:656
#, php-format
msgid "Please wait while your queued PDF documents are being uploaded to %s..."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:658
msgid "Please wait while the upload queue is being cleared"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:681
#, php-format
msgid "Please wait while your PDF documents are being uploaded to %s..."
msgstr ""

#. translators: cloud service name
#: includes/wcpdf-pro-cloud-storage.php:738
#: includes/wcpdf-pro-cloud-storage.php:920
#, php-format
msgid "There were errors when trying to upload to %s."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:744
#: includes/wcpdf-pro-cloud-storage.php:924
msgid "Your Professional extension license is not valid or is inactive."
msgstr ""

#. translators: here link
#: includes/wcpdf-pro-cloud-storage.php:751
#: includes/wcpdf-pro-cloud-storage.php:931
#, php-format
msgid "Please enable the service logging %s to be able to debug the issue."
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:752
#: includes/wcpdf-pro-cloud-storage.php:932
msgid "here"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:756
#: includes/wcpdf-pro-cloud-storage.php:936
msgid "Check the error log for details:"
msgstr ""

#. translators: cloud service name
#: includes/wcpdf-pro-cloud-storage.php:763
#, php-format
msgid "Documents successfully uploaded to %s!"
msgstr ""

#. translators: service name
#: includes/wcpdf-pro-cloud-storage.php:943
#, php-format
msgid "PDF documents successfully uploaded to %s!"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:948
msgid "Upload queue successfully cleared!"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:967
msgid "Upload files"
msgstr ""

#: includes/wcpdf-pro-cloud-storage.php:968
msgid "Clear queue"
msgstr ""

#. translators: 1. files count, service name
#: includes/wcpdf-pro-cloud-storage.php:974
#, php-format
msgid "There are %1$s unfinished uploads in your the upload queue from PDF Invoices & Packing Slips for WooCommerce to %2$s."
msgstr ""

#. translators: 1. document title, 2. service name
#: includes/wcpdf-pro-cloud-storage.php:990
#, php-format
msgid "%1$s to %2$s"
msgstr ""

#. translators: php version
#: includes/wcpdf-pro-dependencies.php:141
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires PHP %s or higher."
msgstr ""

#: includes/wcpdf-pro-dependencies.php:142
msgid "How to update your PHP version"
msgstr ""

#. translators: <a> tags
#: includes/wcpdf-pro-dependencies.php:171
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires %1$sWooCommerce%2$s to be installed & activated!"
msgstr ""

#. translators: 1: WooCommerce version, 2 & 3: <a> tags
#: includes/wcpdf-pro-dependencies.php:183
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires at least version %1$s of WooCommerce to be installed. %2$sGet the latest version here%3$s!"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/wcpdf-pro-dependencies.php:197
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce -  %2$sget it here%3$s!"
msgstr ""

#. translators: <a> tags
#: includes/wcpdf-pro-dependencies.php:211
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires the free base plugin to be activated! %1$sActivate it here!%2$s"
msgstr ""

#. translators: 1: base plugin version, 2 & 3: <a> tags
#: includes/wcpdf-pro-dependencies.php:225
#, php-format
msgid "PDF Invoices & Packing Slips for WooCommerce - Professional requires at least version %1$s of PDF Invoices & Packing Slips for WooCommerce. %2$sUpgrade to the latest version here%3$s!"
msgstr ""

#: includes/wcpdf-pro-functions.php:884
msgid "Original Invoice Number:"
msgstr ""

#. translators: 1. document title, 2. refund ID
#: includes/wcpdf-pro-functions.php:1204
#, php-format
msgid "%1$s (refund #%2$s) was marked as archived but not found on the server. A new version has been uploaded."
msgstr ""

#. translators: 1. document title
#: includes/wcpdf-pro-functions.php:1207
#, php-format
msgid "%s was marked as archived but not found on the server. A new version has been uploaded."
msgstr ""

#: includes/wcpdf-pro-functions.php:1225
msgid "Archive folder"
msgstr ""

#: includes/wcpdf-pro-functions.php:1422
msgid "Document date"
msgstr ""

#: includes/wcpdf-pro-functions.php:1474
msgid "automatically on order status"
msgstr ""

#: includes/wcpdf-pro-functions.php:1475
msgid "automatically on order refund"
msgstr ""

#: includes/wcpdf-pro-functions.php:1476
#: includes/wcpdf-pro-settings.php:197
#: includes/wcpdf-pro-settings.php:1527
msgid "REST API"
msgstr ""

#: includes/wcpdf-pro-functions.php:1674
#: includes/wcpdf-pro-settings.php:582
msgid "COC"
msgstr ""

#: includes/wcpdf-pro-functions.php:1695
#: includes/wcpdf-pro-settings.php:557
msgid "VAT"
msgstr ""

#: includes/wcpdf-pro-functions.php:1780
msgid "Immediate action required!"
msgstr ""

#. translators: version 2.15.4
#: includes/wcpdf-pro-functions.php:1785
#, php-format
msgid "In version %1$s of PDF Invoices & Packing Slips for WooCommerce - Professional, a major bug was discovered that allowed orders to be processed without the corresponding payment being made. Although these orders were marked as paid during the checkout process, no actual payment was collected from the payment provider."
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/wcpdf-pro-functions.php:1794
#, php-format
msgid "More information about this issue can be found %1$shere%2$s"
msgstr ""

#. translators: 1. open anchor tag, 2. close anchor tag
#: includes/wcpdf-pro-functions.php:1804
#, php-format
msgid "To help you more easily track down possible affected orders you can use %1$sthe following tool%2$s."
msgstr ""

#: includes/wcpdf-pro-functions.php:1828
msgid "Payment gateway bug - Possible affected orders"
msgstr ""

#. translators: 1. version 2.15.4, 2. open anchor tag, 3. close anchor tag
#: includes/wcpdf-pro-functions.php:1831
#, php-format
msgid "We've detected that your site possibly ran version %1$s of our Professional extension at some point in the past. This version contained a bug that prevented payments from being properly processed, which means some of your past orders might be affected by this. You can use this tool to more easily find possible affected orders. This tool displays a list of orders made starting from January 9th and beyond, which do not contain a transaction ID but are marked as paid (order status processing or completed). More information about this issue %2$shere%3$s"
msgstr ""

#: includes/wcpdf-pro-functions.php:1839
msgid "Order"
msgstr ""

#: includes/wcpdf-pro-functions.php:1840
msgid "Status (Processing or Completed)"
msgstr ""

#: includes/wcpdf-pro-functions.php:1841
#: includes/wcpdf-pro-settings.php:389
msgid "Payment method"
msgstr ""

#: includes/wcpdf-pro-functions.php:1842
msgid "Transaction ID"
msgstr ""

#: includes/wcpdf-pro-functions.php:1843
msgid "Marked as paid?"
msgstr ""

#: includes/wcpdf-pro-functions.php:1844
msgid "Payment link"
msgstr ""

#: includes/wcpdf-pro-functions.php:1867
#: includes/wcpdf-pro-settings.php:1406
#: includes/wcpdf-pro-settings.php:1434
#: includes/wcpdf-pro-writepanels.php:264
msgid "Yes"
msgstr ""

#: includes/wcpdf-pro-functions.php:1875
msgid "No orders that could potentially be affected were identified."
msgstr ""

#: includes/wcpdf-pro-functions.php:1896
msgid "Mark as resolved"
msgstr ""

#: includes/wcpdf-pro-rest.php:253
msgid "The number of the document."
msgstr ""

#: includes/wcpdf-pro-rest.php:258
msgid "The issue date of the document."
msgstr ""

#: includes/wcpdf-pro-rest.php:263
msgid "Additional notes for the document."
msgstr ""

#: includes/wcpdf-pro-settings.php:76
#: includes/wcpdf-pro-settings.php:82
msgid "Static files"
msgstr ""

#: includes/wcpdf-pro-settings.php:89
msgid "Select a file to attach"
msgstr ""

#: includes/wcpdf-pro-settings.php:90
msgid "Set file"
msgstr ""

#: includes/wcpdf-pro-settings.php:91
msgid "Remove file"
msgstr ""

#: includes/wcpdf-pro-settings.php:122
msgid "Address customization"
msgstr ""

#: includes/wcpdf-pro-settings.php:128
msgid "Billing address"
msgstr ""

#: includes/wcpdf-pro-settings.php:142
msgid "Shipping address"
msgstr ""

#: includes/wcpdf-pro-settings.php:156
msgid "Remove empty lines"
msgstr ""

#: includes/wcpdf-pro-settings.php:162
msgid "Enable this option if you want to remove empty lines left over from empty address/placeholder replacements"
msgstr ""

#: includes/wcpdf-pro-settings.php:168
msgid "Allow line breaks within custom fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:179
msgid "Multilingual settings"
msgstr ""

#: includes/wcpdf-pro-settings.php:185
msgid "Document language"
msgstr ""

#. translators: 1, 2. Opening anchor tag, 3. Closing anchor tag
#: includes/wcpdf-pro-settings.php:213
#, php-format
msgid "Enable to allow operations on documents using REST API. %1$sSee documentation.%3$s<br>This plugin uses the WooCommerce REST API to work, you can enable it %2$shere%3$s."
msgstr ""

#: includes/wcpdf-pro-settings.php:247
msgid "Document title"
msgstr ""

#: includes/wcpdf-pro-settings.php:260
msgid "PDF filename"
msgstr ""

#: includes/wcpdf-pro-settings.php:268
msgid "Leave empty to use default. Placeholders like {{document_number}} and {{order_number}} can be used to include document numbers in the filename."
msgstr ""

#: includes/wcpdf-pro-settings.php:274
msgid "Document number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:287
msgid "Document date label"
msgstr ""

#: includes/wcpdf-pro-settings.php:300
msgid "Keep PDF on server"
msgstr ""

#: includes/wcpdf-pro-settings.php:306
msgid "Stores the PDF when generated for the first time and reloads this copy each time the document is requested. Please note this can take up considerable disk space on you server."
msgstr ""

#: includes/wcpdf-pro-settings.php:312
msgid "Show zero taxes"
msgstr ""

#: includes/wcpdf-pro-settings.php:317
msgid "When enabled and configured, the document will show taxes even if they equal zero."
msgstr ""

#: includes/wcpdf-pro-settings.php:326
msgid "Create automatically for:"
msgstr ""

#: includes/wcpdf-pro-settings.php:336
msgid "The document will be created automatically when the order reaches the status(es) selected above."
msgstr ""

#: includes/wcpdf-pro-settings.php:364
msgid "Disable when"
msgstr ""

#: includes/wcpdf-pro-settings.php:370
msgid "Any requirement is met"
msgstr ""

#: includes/wcpdf-pro-settings.php:371
msgid "All requirements are met"
msgstr ""

#: includes/wcpdf-pro-settings.php:373
msgid "Please select if the document should be disabled when any one of the below requirements are met, or only when all requirements are met."
msgstr ""

#: includes/wcpdf-pro-settings.php:377
msgid "Order status"
msgstr ""

#: includes/wcpdf-pro-settings.php:397
#: includes/wcpdf-pro-settings.php:531
msgid "Select one or more payment methods"
msgstr ""

#: includes/wcpdf-pro-settings.php:401
msgid "Billing country"
msgstr ""

#: includes/wcpdf-pro-settings.php:409
msgid "Select one or more countries"
msgstr ""

#: includes/wcpdf-pro-settings.php:500
msgid "Due date:"
msgstr ""

#: includes/wcpdf-pro-settings.php:506
msgid "Due date allowed order statuses"
msgstr ""

#: includes/wcpdf-pro-settings.php:516
msgid "The due date will only be displayed in the PDF invoices from orders that match any of the selected statuses above. Leave it empty to display it for all order statuses."
msgstr ""

#: includes/wcpdf-pro-settings.php:522
msgid "Due date allowed payment methods"
msgstr ""

#: includes/wcpdf-pro-settings.php:532
msgid "The due date will only be displayed in the PDF invoice from orders that have been placed with any of the payment methods selected above. Leave it empty to display it for all payment methods."
msgstr ""

#: includes/wcpdf-pro-settings.php:538
msgid "Display VAT number"
msgstr ""

#: includes/wcpdf-pro-settings.php:544
msgid "Displays the shop VAT number on the invoice. You can set it under the General settings tab."
msgstr ""

#: includes/wcpdf-pro-settings.php:550
msgid "VAT number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:563
msgid "Display COC number"
msgstr ""

#: includes/wcpdf-pro-settings.php:569
msgid "Displays the shop Chamber of Commerce number on the invoice. You can set it under the General settings tab."
msgstr ""

#: includes/wcpdf-pro-settings.php:575
msgid "COC number label"
msgstr ""

#: includes/wcpdf-pro-settings.php:597
msgid "Create automatically after refunding"
msgstr ""

#: includes/wcpdf-pro-settings.php:603
msgid "The Credit Note will be created automatically when a (partial or full) refund is created for an order."
msgstr ""

#: includes/wcpdf-pro-settings.php:660
msgid "Display packing slip date"
msgstr ""

#: includes/wcpdf-pro-settings.php:671
msgid "Display packing slip number"
msgstr ""

#: includes/wcpdf-pro-settings.php:679
msgid "Packing Slip Number"
msgstr ""

#: includes/wcpdf-pro-settings.php:685
msgid "Using the Order Number as packing slip number is not recommended as this may lead to gaps in the packing slip number sequence (even when order numbers are sequential)."
msgstr ""

#: includes/wcpdf-pro-settings.php:693
msgid "Next packing slip number (without prefix/suffix etc.)"
msgstr ""

#. translators: document type
#: includes/wcpdf-pro-settings.php:718
#: includes/wcpdf-pro-settings.php:727
#: includes/wcpdf-pro-settings.php:735
#: includes/wcpdf-pro-settings.php:739
msgid "Packing Slip"
msgstr ""

#: includes/wcpdf-pro-settings.php:753
msgid "Only when a packing slip is already created/emailed"
msgstr ""

#: includes/wcpdf-pro-settings.php:770
msgid "Reset packing slip number yearly"
msgstr ""

#: includes/wcpdf-pro-settings.php:787
msgid "Subtract refunded item quantities from packing slip"
msgstr ""

#: includes/wcpdf-pro-settings.php:802
msgid "Hide products"
msgstr ""

#: includes/wcpdf-pro-settings.php:810
msgid "Only Virtual"
msgstr ""

#: includes/wcpdf-pro-settings.php:811
msgid "Only Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:812
msgid "Virtual or Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:813
msgid "Virtual and Downloadable"
msgstr ""

#: includes/wcpdf-pro-settings.php:918
msgid "Save translations"
msgstr ""

#: includes/wcpdf-pro-settings.php:978
msgid "Warning! Your filename does not contain a unique identifier ({{order_number}}, {{document_number}}), this can lead to attachment mixups!"
msgstr ""

#: includes/wcpdf-pro-settings.php:1001
msgid "Translate"
msgstr ""

#: includes/wcpdf-pro-settings.php:1044
msgid "<b>Warning!</b> Your PDF Invoices & Packing Slips for WooCommerce template folder does not contain templates for:"
msgstr ""

#. translators: Premium Templates extension folder
#: includes/wcpdf-pro-settings.php:1052
#, php-format
msgid "If you are not using the latest version of the Premium Templates extension, please update it. Otherwise, copy the template files from the newest version in %s and adapt them to your template."
msgstr ""

#. translators: 1: Opening anchor tag, 2: Closing anchor tag
#: includes/wcpdf-pro-settings.php:1058
#, php-format
msgid "If you are using a custom template, please refer to the %1$sCreating a custom PDF template%2$s article to learn how to update your template."
msgstr ""

#: includes/wcpdf-pro-settings.php:1075
#: includes/wcpdf-pro-settings.php:1500
msgid "Pro"
msgstr ""

#: includes/wcpdf-pro-settings.php:1090
msgid "Select additional requirements"
msgstr ""

#: includes/wcpdf-pro-settings.php:1127
msgid "Not available (N/A)"
msgstr ""

#: includes/wcpdf-pro-settings.php:1314
msgid "Here you can modify the way the shipping and billing address are formatted in the PDF documents as well as add custom fields to them."
msgstr ""

#: includes/wcpdf-pro-settings.php:1315
msgid "You can use the following placeholders in addition to regular text and html tags (like h1, h2, b):"
msgstr ""

#: includes/wcpdf-pro-settings.php:1319
msgid "Billing fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1320
msgid "Shipping fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1321
msgid "Custom fields"
msgstr ""

#: includes/wcpdf-pro-settings.php:1360
msgid "Leave empty to use the default formatting."
msgstr ""

#: includes/wcpdf-pro-settings.php:1369
msgid "Here you can select the source for the document language, which is used to translate the PDF."
msgstr ""

#: includes/wcpdf-pro-settings.php:1370
msgid "We supported several multilingual plugins, two in full and the others with more limited functionality. The language source may differ, so please check the table below for the recommended option for the plugin you choose."
msgstr ""

#: includes/wcpdf-pro-settings.php:1377
msgid "Plugin"
msgstr ""

#: includes/wcpdf-pro-settings.php:1378
msgid "Support type"
msgstr ""

#: includes/wcpdf-pro-settings.php:1379
msgid "Language source"
msgstr ""

#: includes/wcpdf-pro-settings.php:1380
msgid "Additional"
msgstr ""

#: includes/wcpdf-pro-settings.php:1381
msgid "Activated"
msgstr ""

#: includes/wcpdf-pro-settings.php:1393
msgid "Full"
msgstr ""

#: includes/wcpdf-pro-settings.php:1394
#: includes/wcpdf-pro-settings.php:1589
msgid "Order/customer language"
msgstr ""

#. translators: multilingual plugin name
#: includes/wcpdf-pro-settings.php:1400
#, php-format
msgid "%s WooCommerce addon (recommended)"
msgstr ""

#: includes/wcpdf-pro-settings.php:1415
#: includes/wcpdf-pro-settings.php:1444
msgid "Limited"
msgstr ""

#. translators: multilingual plugin name
#: includes/wcpdf-pro-settings.php:1420
#: includes/wcpdf-pro-settings.php:1578
#, php-format
msgid "%s order language"
msgstr ""

#: includes/wcpdf-pro-settings.php:1428
msgid "Requires GTranslate Pro subscription + Email Translation setting enabled"
msgstr ""

#: includes/wcpdf-pro-settings.php:1443
msgid "Other/No multilingual plugin"
msgstr ""

#: includes/wcpdf-pro-settings.php:1445
#: includes/wcpdf-pro-settings.php:1568
msgid "Active user language"
msgstr ""

#. translators: documentation link
#: includes/wcpdf-pro-settings.php:1455
#, php-format
msgid "To understand this setting better, please read this documentation page: %s"
msgstr ""

#: includes/wcpdf-pro-settings.php:1456
msgid "How is the PDF language determined?"
msgstr ""

#. translators: document title
#: includes/wcpdf-pro-settings.php:1484
#, php-format
msgid "This filename is already in use in the %s document! Please choose a new unique filename."
msgstr ""

#: includes/wcpdf-pro-settings.php:1489
msgid "Filename is unique!"
msgstr ""

#: includes/wcpdf-pro-settings.php:1585
msgid "Select..."
msgstr ""

#: includes/wcpdf-pro-settings.php:1590
msgid "Site default language"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:223
msgid "Packing Slip Number:"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:226
msgid "Packing Slip Date:"
msgstr ""

#: includes/wcpdf-pro-writepanels.php:263
msgid "stored on server"
msgstr ""

#: templates/Summary/summary.php:39
msgid "Invoice date"
msgstr ""

#: templates/Summary/summary.php:41
msgid "Invoice number"
msgstr ""

#: templates/Summary/summary.php:45
msgid "Order number"
msgstr ""

#: templates/Summary/summary.php:47
msgid "Order total"
msgstr ""

#. translators: currency
#: templates/Summary/summary.php:98
#, php-format
msgid "Total in %s"
msgstr ""

#: woocommerce-pdf-ips-pro.php:116
msgid "Visit plugin site"
msgstr ""

#: woocommerce-pdf-ips-pro.php:117
msgid "Documentation"
msgstr ""

#: woocommerce-pdf-ips-pro.php:118
msgid "Support"
msgstr ""

#. translators: 1. plugin name, 2. click here
#: woocommerce-pdf-ips-pro.php:173
#, php-format
msgid "Your license of %1$s has not been activated on this site, %2$s to enter your license key."
msgstr ""

#: woocommerce-pdf-ips-pro.php:175
msgid "click here"
msgstr ""

#. translators: 1. document name(s)
#: woocommerce-pdf-ips-pro.php:708
#, php-format
msgid "A bug that got introduced in version <strong>2.13.6</strong> of <u>PDF Invoices & Packing Slips for WooCommerce - Professional</u>, caused the %1$s to start a separate number sequence, instead of following the main Invoice number sequence. This affects users that set their %1$s to follow the main Invoice number sequence."
msgstr ""

#. translators: 1. document name(s)
#: woocommerce-pdf-ips-pro.php:714
#, php-format
msgid "This update fixed the bug, and the %1$s will follow the main Invoice number sequence once more. But we urge you to check the numbers created for these documents from the <u>22nd of December 2022</u> (release date of version 2.13.6) <u>until now</u>, as they might not have the expected document numbers. If so, please make changes to the affected document numbers, and <strong>Next invoice number</strong> setting. If you have any further questions about this, please contact us at: <a href=\"mailto:support@wpovernight.com\">support@wpovernight.com</a>"
msgstr ""

#: woocommerce-pdf-ips-pro.php:785
msgid "Hide this message"
msgstr ""
